Subject: Re: Job | Tech Support Remote Screening
From: Dhruv srivastava <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 15:15:42 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2826 Applicants

View All

Dhruv srivastava
I have completed my diploma in mechanical automobile. I had work in Ashokleyend for 1 year. Recently I am working as a wearhouse executive.

Shortlist

Reject

Current Designation Warehouse Executive
Current Company Stanmax
Notice Period 15 Days or less
Previous Designation Diploma Mechanical Engineer
Previous Company Ashok Leyland

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon
Education
Diploma
Invertis Institute of Management studies, Bareilly
Key Skills
MS Office, Inbound Process, Data Processing, Warehouse Executive, Logistics, Supply Chain, Supply Chain Management, Operations Management, Dispatch, Warehouse Management, Stores, Warehouse Operations, Materials, Store Keeping, Transportation, Import, Supply Planning

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem